/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "91"; */
"Location" = "Ort";

/* Class = "NSButtonCell"; title = "Pan"; ObjectID = "96"; */
"Pan" = "Verschieben";

/* Class = "NSButtonCell"; title = "Map Scale"; ObjectID = "97"; */
"Map Scale" = "Kartenmasstab";

/* Class = "NSButtonCell"; title = "Zoom"; ObjectID = "99"; */
"Zoom" = "Zoom";

/* Class = "NSButtonCell"; title = "Street View"; ObjectID = "101"; */
"Street View" = "Street View";

/* Class = "NSTextFieldCell"; title = "Controls"; ObjectID = "103"; */
"Controls" = "Kontrollen";

/* Class = "NSButtonCell"; title = "Show Address Bubble"; ObjectID = "105"; */
"Show Address Bubble" = "Adressblase anzeigen";

/* Class = "NSButtonCell"; alternateTitle = "Google Maps Mapping Service"; ObjectID = "114"; */
"Google Maps Mapping Service" = "Google Maps Karten Service";
/* Class = "NSTextFieldCell"; title = "Powered by"; ObjectID = "115"; */
"Powered by" = "Powered by";